Page({
    data: {
        src: "../../image/xyh.jpg"
    },
    onLoad: function(n) {},
    onReady: function() {},
    onShow: function() {},
    onHide: function() {},
    onUnload: function() {},
    onPullDownRefresh: function() {},
    onReachBottom: function() {},
    onShareAppMessage: function() {},
    handleGo() {
        wx.navigateToMiniProgram({
            appId: "wx9e34cf877b70dfb4",
            success() {}
        });
    }
});